### Method

# ICalGLib Property get_iana_name

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_property_get_iana_name (
      ICalProperty* prop
    )

#### Description [src]

Gets the IANA name of the `ICalProperty`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The IANA property name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.